type=item
items=name_tag
texture=winter_23
components.minecraft\:custom_name=iregex:(.*Winter 2023.*|.*Winter 2023.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2